@charset "UTF-8";
@import url('/css/home/kor/user/OneMobileTitle.css');

/********* common_layout *********/
html, body {height:100%;}
body {line-height:1.3; color:#333; font-family: 'Noto Sans KR', 'sans-serif'; font-size:15px; word-break: keep-all;}
.wrapper {position:relative; z-index:1; min-height:100%;}
#real_contents {width: 100%;}
.container {position: relative;  max-width: 1280px; margin: 0 auto;}
.fc_point1 {color: #0180ba !important;}
/* skip navi */
.skip_navi {position:absolute; z-index:999999; width:100%; left:0; top:0; text-align:center;}
.skip_navi a {display:block; position:absolute; left:0; top:-9999px; z-index:1; width:100%; height:40px; line-height:40px; background-color:#333; color:#fff; font-size:20px; font-weight:700;}
.skip_navi a:hover, .skip_navi a:focus {top:0;}
.only_mob {display: none;}
/* 라벨 숨김 */
.hidden_label {overflow: hidden; display: inline-block; position: absolute; top: 0; left: -999999px; width: 0; height: 0; font-size: 0; text-indent: -999999px;}
.mo {display: none;}
/* header */
/* header_top */
.header {background-color: #eef0ff; z-index: 9999;}
.header .header_top_box {padding: 20px 0; border-bottom: 1px solid #dfe2f0;}
.header .header_top_box .inner {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between;}
.header .header_top_box .inner .header_logo {display: -webkit-inline-flex; display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex; justify-content: center; align-items: center;}
.header .header_top_box .inner .header_logo a {display: block;}
.header .header_top_box .inner .header_logo a img {}

.header .header_top_box .inner .top_search_box {overflow: hidden; position: relative;padding: 0 20px; background-color: #fff; font-size: 0; border-radius: 24px;}
.header .header_top_box .inner .top_search_box .input_wrapper {height: 100%; padding: 0 40px 0 0;}
.header .header_top_box .inner .top_search_box .input_wrapper input[type="text"]{display: inline-block; width: 320px; height: 100%; border: none; font-weight: 400; font-size: 16px; line-height: 48px; color: #212121;}
.header .header_top_box .inner .top_search_box .input_wrapper input[type="text"]::placeholder {font-weight: 350; font-size: 16px; line-height: 48px; color: #bbb;}
.header .header_top_box .inner .top_search_box .btn_search {display: inline-block; position: absolute; top: 50%; right: 20px;background-color: transparent; font-size: 0; transform: translateY(-50%);}
.header .header_top_box .inner .top_search_box .btn_search .text {display: inline-block; width: 25px; height: 25px; background-image: url('/images/home/kor/user/common/icon_search.png'); background-position: center center; background-size: 25px auto; background-repeat: no-repeat; font-size: 0;}

.header .header_top_box .font_control {display: -webkit-inline-flex; display: -moz-inline-flex; display: -ms-inline-flex; display: -o-inline-flex; display: inline-flex; align-items: center;}
.header .header_top_box .font_control .title {display: inline-block; margin: 0 12px 0 0; font-weight: 400; font-size: 18px; line-height: 20px; color: #5f6368; vertical-align: middle;}
.header .header_top_box .font_control .item_list {display: inline-block; font-size: 0; vertical-align: middle;}
.header .header_top_box .font_control .item_list .item {display: inline-block; margin: 0 0 0 2px;}
.header .header_top_box .font_control .item_list .item:first-child {margin: 0;}
.header .header_top_box .font_control .item_list .item .btn {overflow: hidden; display: inline-block; border: 1px solid #dadce1; border-radius: 50%;}
.header .header_top_box .font_control .item_list .item .btn .text {display: inline-block; width: 30px; height: 30px; background-color: #fff; background-position: center center; background-size: 12px auto; background-repeat: no-repeat; font-size: 0;}
.header .header_top_box .font_control .item_list .item .btn.font_up .text {background-image: url('/images/home/kor/user/common/icon_font_up.png'); background-size: 14px auto; }
.header .header_top_box .font_control .item_list .item .btn.font_down .text {background-image: url('/images/home/kor/user/common/icon_font_down.png');background-size: 14px auto; }
.header .header_top_box .font_control .item_list .item .btn.font_init .text {background-image: url('/images/home/kor/user/common/icon_refresh.png');background-size: 14px auto; }
/* // header_top */


/* gnb_header */
.header .gnb_header {position: relative; transition: 0.3s ease; z-index: 3;}
.header .gnb_header .container {position: static; font-size: 0;}
.header .gnb_header .container .site_map {display: inline-block; position: absolute; top: 16px; left: 0; z-index: 1;}
.header .gnb_header .container .site_map .btn_site_map {display: inline-block; padding: 15px; background-color: #e1e5f4; border-radius: 50%; }
.header .gnb_header .container .site_map .btn_site_map .icon {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; align-items: center; flex-wrap: wrap; width: 18px; height: 18px;}
.header .gnb_header .container .site_map .btn_site_map .icon::before {content: ''; display: inline-block; width: 100%; height: 2px; background-color: #212121; transition: 0.24s ease; transform-origin: left top;}
.header .gnb_header .container .site_map .btn_site_map .icon .text {display: inline-block;  width: 100%; height: 2px; background-color: #212121; font-size: 0; transition: 0.24s ease; transform-origin: left top;}
.header .gnb_header .container .site_map .btn_site_map .icon::after {content:''; display: inline-block; width: 100%; height: 2px; background-color: #212121; transition: 0.24s ease; transform-origin: left top;}

.header .gnb_header .container .sitemap_wrapper {display: inline-block; position: relative; width: 100%; max-width: 1280px; height: 0;}
.header .gnb_header .container .sitemap_wrapper .site_map .btn_site_map:hover .icon::before {transform: scaleX(1.1);}
.header .gnb_header .container .sitemap_wrapper .site_map .btn_site_map:hover .icon .text {transform: scaleX(0.6);}
.header .gnb_header .container .sitemap_wrapper .site_map .btn_site_map:hover .icon::after {transform: scaleX(0.8);}

.header .gnb_header .container .sitemap_wrapper .site_map .btn_site_map .icon .text {font-size: 0;}
.header .gnb_header .container .sitemap_wrapper .site_map .btn_site_map .text {}

.header .gnb_header .container .gnb {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; padding: 0 0 0 80px; font-size: 0;}
.header .gnb_header .container .gnb > li {flex: 1; text-align: left;}
.header .gnb_header .container .gnb > li.none {display: none;}
.header .gnb_header .container .gnb > li > a {display:block; transition: all 0.3s;}
.header .gnb_header .container .gnb > li > a .text {display: inline-block; position: relative; padding: 0 10px; font-weight: 500; font-size: 18px; line-height: 80px; color: #212121;}
.header .gnb_header .container .gnb > li > a .text:before {opacity: 0; display: block; content: ""; position: absolute; left: 50%; bottom: 0; width: 90px; height: 4px; background-color: #5564bd; transform: translateX(-50%);}
.header .gnb_header .container .gnb > li.on > a .text:before, .header .gnb_header .container .gnb > li > a:hover .text:before, .header .gnb_header .container .gnb > li > a:focus .text:before {opacity: 1;}
.header .gnb_header > .container .gnb > li .dep2_container {display: none; position: absolute; top: 80px; left: 0; width: 100%; background-color: #fff; box-shadow: 0 5px 10px rgb(211, 211, 211, 0.5);}
.header .gnb_header > .container .gnb > li .dep2_container.on {display: block; width: 100%; table-layout: fixed;} 
.header .gnb_header > .container .gnb > li .dep2_container .container {position: relative; padding: 0 0 0 182px;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title {position: absolute; right: calc(100% - 182px); width: 100%; height: 100%; background-color: #f6f7ff; vertical-align: top; text-align: right;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title .cont_wrapper {display: inline-block; width: 182px; text-align: left;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title .cont_wrapper .title_wrapper {width: 100%; padding: 30px 0 0;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title .cont_wrapper .title_wrapper .text {font-weight: 500; font-size: 26px; line-height: 40px; color: #0d0d0d;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title .cont_wrapper .icon_container {padding: 20px 0 0; font-size: 0;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title .cont_wrapper .icon_container .icon {display: inline-block; width: 74px; height: 70px; background-position: center center; background-size: 74px auto; background-repeat: no-repeat;}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu01 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_01.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu02 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_02.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu03 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_03.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu04 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_04.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu05  .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_05.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu06 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_06.png');}
.header .gnb_header > .container .gnb > li .dep2_container .container .title.menu07 .cont_wrapper .icon_container .icon {background-image: url('/images/home/kor/user/common/icon_gnb_07.png');}

.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; position: relative; min-height: 230px; padding: 35px; margin: 0 -17px; text-align: center; font-size: 0; vertical-align: top;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li {width: 33.3333%; margin: 0 0 10px 0; padding: 0 17px; text-align: left;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > a {display: block; border: 1px solid #e0e0e0; padding: 0 24px; font-weight: 400; font-size: 16px; line-height: 42px; color: #010101;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > a:hover, .header .gnb_header > .container .gnb > li .dep2_container .sub_gnb > li > a:focus {background-color: #242d5e; font-weight: 500; color: #fff;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 {padding: 7px 20px 15px 20px;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > a.has_depth3.on + .depth3 {display: block;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li {position: relative; margin: 2px 0 0; padding: 0 0 0 10px;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li:first-child {margin: 0;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li:before {content:''; display: inline-block; position: absolute; top: 12px; left: 0; width: 2px; height: 2px; background-color: #707070; border-radius: 50%;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li > a {display: block; font-weight: 350; font-size: 15px; line-height: 24px; color: #888; text-align: left;}
.header .gnb_header > .container .gnb > li .dep2_container .container .sub_gnb > li > .depth3 > li > a:hover, .header .gnb_header > .container .gnb > li .dep2_container .sub_gnb > li > .depth3 > li > a:focus {color: #5564bd;}

.gnb_bg {position: absolute; top: 80px; left:0; display: none;  width: 100%; height: 308px; background-color: #ffffff; box-shadow: 0 5px 10px rgba(211,211,211,0.5); font-size: 0; z-index: -1;}


.header .header_top_box > .container .inner_area {display: none; align-items: center; font-size: 0;}
.header .gnb_header > .container .inner_area.m_cont {display: none; font-size: 0;}
.header .gnb_header > .container .inner_area .sitemap_btn {margin: 0 0 0 15px;}
.header .gnb_header > .container .inner_area .search_loc {width: 26px; height: 26px;}

.header .gnb_header > .container .inner_area.m_cont .head_btn_com {display: inline-block; margin: 0 15px 0 0;}
.header .gnb_header > .container .inner_area.m_cont .m_gnb_btn {display: inline-block;}



.header .gnb_header .container .gnb > li:hover > a, .header .gnb_header .container .gnb > li:hover > .sub_gnb, .header .gnb_header .container .gnb > li:focus > a, .header .gnb_header .container .gnb > li:focus > .sub_gnb {color: #5564bd;}
.header .gnb_header .container .gnb > li:hover > a:before {width: 90px;}

/* sitemap (10/10) */ 
.sitemap_wrap {display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 9999; overflow: auto; padding: 76px 0; background-color: rgba(40, 49, 97, 0.98);}
.sitemap_wrap .title_area {position: relative;}
.sitemap_wrap .title_area .title {font-family: 'OneMobileTitle'; font-weight: 700; font-size: 36px; line-height: 1; color: #ffffff; text-align: center;}
.sitemap_wrap .sitemap_close {position: absolute; right: 0; top: 11px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sitemap_wrap .sitemap_close:hover {transform:rotate(180deg);}
.sitemap_wrap .sitemap {padding: 83px 0; font-size: 0;}
.sitemap_wrap .sitemap > li {display: inline-block; width: calc(25% - 30px); margin: 0 40px 20px 0; vertical-align: top;}
.sitemap_wrap .sitemap > li:nth-last-child(-n+4) {margin: 0 40px 0 0;}
.sitemap_wrap .sitemap > li:nth-child(4n) {margin: 0 0 20px;}
.sitemap_wrap .sitemap > li:last-child {margin: 0;}
.sitemap_wrap .sitemap > li > a {display: block; background-color: #3c467e; font-family:'OneMobileTitle'; font-size: 22px; line-height: 66px; color: #ffffff; text-align: center;}
/*  #6fb5d7  -> #0a8fd1  변경 */
.sitemap_wrap .sitemap > li > a:hover, .sitemap_wrap .sitemap > li > a:focus {background-color: #0a8fd1;}
.sitemap_wrap .sitemap > li > a .text {}
.sitemap_wrap .sitemap > li > a:hover .text, .sitemap_wrap .sitemap > li > a:focus .text {color: #ffffff;}
.sitemap_wrap .sitemap_sub_gnb {min-height: 285px; margin: 23px 0 0;}
.sitemap_wrap .sitemap_sub_gnb > li {margin: 8px 0 0;}
.sitemap_wrap .sitemap_sub_gnb > li:first-child {margin: 0;}
.sitemap_wrap .sitemap_sub_gnb > li > a {display: inline-block; position: relative; border: none; padding: 0 0 0 18px; font-weight: 400; font-size: 16px; line-height: 35px; color: #ffffff;}
.sitemap_wrap .sitemap_sub_gnb > li > a:hover, .sitemap_wrap .sitemap_sub_gnb > li > a:focus {color: #0a8fd1;}
.sitemap_wrap .sitemap_sub_gnb > li > a:before {display: block; content: ""; position: absolute; left: 0; top: 50%; width: 4px; height: 4px; transform: translateY(-50%); background-color: #ffffff; border-radius: 50%;}
.sitemap_wrap .sitemap_sub_gnb > li > a:hover:before, .sitemap_wrap .sitemap_sub_gnb > li > a:focus:before {background-color: #0a8fd1;}


/*기본 */
/*.sitemap_wrap .sitemap > li:hover > a, .sitemap_wrap .sitemap > li:focus > a {background-color: #6fb5d7;}*/
.sitemap_wrap .sitemap > li:hover > a, .sitemap_wrap .sitemap > li:focus > a {background-color: #0a8fd1;}



.sitemap_wrap .sitemap > li:hover > a .text, .sitemap_wrap .sitemap > li:focus > a .text{color: #ffffff;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > a:hover, .sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > a:focus {color:#40b1b7}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 > li > a:hover, .sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 > li > a:focus {color:#40b1b7}

.sitemap_wrap .sitemap .sub_gnb_box_wrap {display: block;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box {}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .title_area {}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .title_area .inner {}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .title_area .inner .title {display: none;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 {margin: 24px 0 0;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list {}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li {margin: 9px 0 0;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li:first-child {margin: 0;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > a {position: relative; padding: 0 0 0 18px; font-weight: 400; font-size: 18px; line-height: 27px; color: #ffffff;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > a:before {display: block; content: ""; position: absolute; left: 0; top: 50%; width: 3px; height: 4px; margin: -2px 0 0; background-color: #ffffff;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 {margin: 8px 0 0; padding: 0 0 0 18px;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 li {margin: 4px 0 0;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 li:first-child {margin: 0;}
.sitemap_wrap .sitemap .sub_gnb_box_wrap .sub_gnb_box .inner .gnb_area .sub_gnb_02 .list > li > .sub_gnb_03 li a {font-weight: 400; font-size: 15px; line-height: 23px; color: #ffffff;}

/* ========== 메인 레이어 팝업 ========== */
.pop_layer {position: fixed; z-index: 9999; top: 0; left: 0;}
.pop_layer .pop_box {width: 100%; height: 100%; background-color: #ffffff;}
.pop_layer .pop_box img {border: none;}
.pop_layer .pop_box p {font-weight: 400; font-size: 18px; line-height: 27px; color: #333333;}
.pop_layer .pop_btn_area {position: relative; overflow: hidden; padding: 8px 10px; background-color: #aaaaaa;}
.pop_layer .pop_btn_area .chk_each {vertical-align: middle;}
.pop_layer .pop_btn_area .chk_each label {display: inline-block; position: relative; font-family: 'Noto Sans KR'; font-weight: 400; font-size: 14px; line-height: 24px; color: #ffffff; z-index: 1; padding-left: 20px; cursor:pointer; vertical-align: middle;}
.pop_layer .pop_btn_area .chk_each .vchkbox {display: block; position: absolute; left: 0; top: 50%; z-index: 1; width: 15px; height: 15px; margin: -7px 0 0; border: 1px solid #cacaca; background-color: #fff;}
.pop_layer .pop_btn_area .chk_each .vchkbox > i {display: none; color: #0562a9; margin-top: 1px; margin-left: 1px; font-size: 12px; font-weight: 700; text-align: center;}
.pop_layer .pop_btn_area .close {position: absolute; top: 50%; right: 8px; margin: -11px 0 0;}
.pop_layer .pop_btn_area .chk_each input:checked + label .vchkbox > i {display: block;}
.pop_layer .pop_btn_area .chk_each input:focus + label .vchkbox {outline:1px dotted #000; outline:-webkit-focus-ring-color auto 5px;}
/* ========== 메인 레이어 팝업 ========== */

/* scrolled */
.header.scrolled {padding-top:90px;}
.header.scrolled .gnb_header {position:fixed; top:0; z-index:5; width:100%; border-bottom: 1px solid #e2e4e8; box-shadow: 0 2px 5px rgba(211, 211, 211, 0.5); background-color: #ffffff;}
.header.scrolled .sub_gnb_cont {top: 94px;}

/* m_gnb */
.m_gnb_btn {display:none;}
.m_gnb_btn span {display:block; position:absolute; left:0; top:0; z-index:1; width:100%; height:4px; border-radius:2px; background-color:#333; }
.m_gnb_btn span.mid {top:50%; margin-top:-2px;}
.m_gnb_btn span.btm {top:auto; bottom:0;}

.m_gnb_wrap {display:none; position:fixed; right:-480px; top:0; z-index: 11; overflow-y: auto; width: 100%; max-width: 480px; max-height:800px; height:100%; background-color:#fff;}
.m_gnb_top {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between; align-items: center; position: relative; padding: 15px 10px; background-color: #242d5e;}
.m_logo {display: inline-block; vertical-align: middle;}
.m_logo a {display: block;}
.m_logo a img {width: 142px;}


.m_gnb {height: 100%; font-size: 0;}
.m_gnb .item_list {}
.m_gnb .item_list > li {}
.m_gnb .item_list > li.m_atv {border-bottom: 1px solid #dedede;}
.m_gnb .item_list > li:last-child {}
.m_gnb .item_list > li > a {display: block; position: relative; border-bottom: 1px solid #dedede; padding: 20px 40px 20px 10px; font-family:'OneMobileTitle'; font-weight: 400; font-size: 17px; line-height: 1; color: #2c2c2c;}
.m_gnb .item_list > li > a:before {content:''; display: inline-block; position: absolute; top: 50%; right: 20px; width: 12px; height: 2px; background-color: #1d1d1d; transform: translateY(-50%); transition: 0.34s ease;}
.m_gnb .item_list > li > a:after {content:''; display: inline-block; position: absolute; top: 50%; right: 25px; width: 2px; height: 12px; background-color: #1d1d1d; transform: translateY(-50%);}
.m_gnb .item_list > li.m_atv > a:before {transform: rotate(180deg);}
.m_gnb .item_list > li.m_atv > a:after {display: none;}

.m_gnb .item_list > li .dep2_container {}
.m_gnb .item_list > li .dep2_container .title {}
.m_gnb .item_list > li .dep2_container .title .text {}
.m_sub_gnb {display: none; padding: 10px 0;}
.m_sub_gnb > li {}
.m_sub_gnb > li > a {display: block; padding: 0 10px; font-weight: 400; font-size: 14px; line-height: 30px; color: #2c2c2c;}
.m_sub_gnb > li > a.has_depth3 {position: relative; padding: 0 30px 0 10px;}
.m_sub_gnb > li > a.has_depth3:before {content:''; display: inline-block; position: absolute; top: 50%; right: 20px; width: 8px; height: 2px; transform: translateY(-50%); background-color: #1d1d1d; transition: 0.34s ease;}
.m_sub_gnb > li > a.has_depth3:after {content:''; display: inline-block; position: absolute; top: 50%; right: 23px; width: 2px; height: 8px; transform: translateY(-50%); background-color: #1d1d1d;}
.m_sub_gnb > li > a.has_depth3.on:before {transform: rotate(180deg);}
.m_sub_gnb > li > a.has_depth3.on:after {display: none;}

.m_sub_gnb > li .depth3 {display: none; padding: 10px 0; background-color: #f2f2f2;}
.m_sub_gnb > li .depth3 > li {padding: 0 10px;}
.m_sub_gnb > li .depth3 > li > a {display: block; position: relative; padding: 0 0 0 10px; font-weight: 400; font-size: 13px; line-height: 24px;}
.m_sub_gnb > li .depth3 > li > a:before {content:'-'; display: inline-block; position: absolute; top: 0px; left: 0;}


.m_gnb_close {display:block; position:absolute; top: 15px; right: 5px; z-index:1; width:30px; height:30px; line-height: 30px; color:#fff; font-size:25px; text-align: center;}
.m_gnb_bg {display:none; position:fixed; left:0; top:0; z-index: 10; width:100%; height:100%; background-color:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;}

/* footer */
.quick_box {position: fixed; right: 30px; bottom: 70px; z-index: 2; border-radius: 50%; transition: all 0.3s ease;}
.quick_box:last-child {display: none;}
.quick_box .top_btn {width: 63px; height: 63px; background-color: #777b7d; background-image: url("/images/home/kor/user/common/scroll_top.png"); background-position: center; background-repeat: no-repeat; border-radius: 50%; box-shadow: 4px 4px 7px rgb(0 0 0 / 26%);}

.footer {position: absolute; bottom: 0; z-index: 4; width: 100%; border-top: 1px solid #dadce0; background-color: #414654;}
.footer .ft_top {padding: 55px 0 23px 0;}
.footer .ft_top .box {}
.footer .ft_top .box .ft_list {}
.footer .ft_top .box .ft_list .list {font-size: 0;}
.footer .ft_top .box .ft_list .list .item {display: inline-block; width: 33.3%; padding: 0 16px; vertical-align: top;}
.footer .ft_top .box .ft_list .list .item_f {width: 32.0%; }
.footer .ft_top .box .ft_list .list .item_main {width: 26.0%; }
.footer .ft_top .box .ft_list .list .item_e {width: 41.15%; }

.footer .ft_top .box .ft_list .list .item .title {position: relative; text-align: center;}
.footer .ft_top .box .ft_list .list .item .title:before {content:''; display: inline-block; width: 100%; height: 1px; position: absolute; top: 50%; left: 0; background-color: rgba(255, 255, 255, 0.2);}
.footer .ft_top .box .ft_list .list .item .title .text {display: inline-block; position: relative; padding: 0 15px; background-color: #414654; font-weight: 700; font-size: 20px; line-height: 24px; color: #fff;}
.footer .ft_top .box .ft_list .list .item .desc {margin: 17px 0 0;}
.footer .ft_top .box .ft_list .list .item .desc p {font-weight: 400; font-size: 16px; line-height: 32px; color: rgba(255, 255, 255, 0.5); text-align: center;}
.footer .ft_top .box .ft_list .list .item .desc p.bold {font-weight: 700; font-size: 25px;}
.footer .ft_top .box .ft_list .list .item .desc p.lastp {text-align: left;}


.footer .ft_btm {padding: 24px 0 48px 0; font-size: 0;}
.footer .ft_btm .container {position: relative; padding: 0 380px 20px 0;}
.footer .ft_btm .address {display: inline-block; padding: 0 0 0 155px;}
.footer .ft_btm .box:last-child {margin: 0 0 0 42px;}
.footer .ft_btm .address .txt_box {}
.footer .ft_btm .address .txt_box > .list {}
.footer .ft_btm .address .txt_box > .list > .item {font-weight: 300; font-size: 16px; line-height: 24px; color: rgba(255, 255, 255, 0.5); word-break: keep-all;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list {padding: 0 0 7px 0;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list {font-size: 0;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item {display: inline-block; position: relative; padding: 0 16px; vertical-align: top;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item:first-child {padding-left: 0;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item:before {content:''; display: inline-block; position: absolute; top: 50%; right: 0; width: 1px; height: 12px; background-color: #d2d2d2; transform: translateY(-50%);}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item:last-child:before {display: none;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item a {display: block; font-weight: 400; font-size: 16px; line-height: 24px; color: #fff;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item a.ft_c {font-weight: 700; color: #449ef3;}
.footer .ft_btm .address .txt_box > .list > .item .svc_list .item_list .item a.color {color: #449ef3;}
.footer .ft_btm .address .txt_box > .list > .logo {display: inline-block; position: absolute; top: 0; left: 0; padding: 0 42px 0 0;}
.footer .ft_btm .address .txt_box > .list > .logo .logo_box a {display: inline-block;}
.footer .ft_btm .site_box {position: absolute; top: 0; right: 0;}
.footer .ft_btm .site_box .baro_box {position: relative; display: inline-block; width: 320px; padding: 0 65px 0 0;}
.footer .ft_btm .site_box .baro_box .site_btn_wrapper {position: relative;}
.footer .ft_btm .site_box .baro_box .site_btn {position: relative; display: inline-block; width: 100%;}
.footer .ft_btm .site_box .baro_box .site_btn .text {display: inline-block; position: relative; width: 100%; height: 54px; padding: 0 55px 0 25px; background-color: #343845; font-weight: 400; font-size: 16px; line-height: 54px; color: rgba(255, 255, 255, 0.5); text-align: left;}
.footer .ft_btm .site_box .baro_box .site_btn .text:before {content:''; display: inline-block; position: absolute; top: 50%; right: 30px; width: 11px; height: 7px; background-image: url('/images/home/kor/user/common/grey_arrow.png'); background-position: center center; background-size: 11px auto; background-repeat: no-repeat; transform: translateY(-50%); transition: 0.3s ease;}
.footer .ft_btm .site_box .baro_box .site_btn.on .text:before {transform: translateY(-50%) rotate(180deg);}
.footer .ft_btm .site_box .baro_box .site_link {display: none; position: absolute ; left: 0; bottom: 54px; width: 100%; max-height: 120px; border: 1px solid #e1e1e1; background-color: #fff; overflow-y: auto;}
.footer .ft_btm .site_box .baro_box .site_link > li {border-bottom: 1px solid #515462;}
.footer .ft_btm .site_box .baro_box .site_link > li:last-child {border-bottom: 0;}
.footer .ft_btm .site_box .baro_box .site_link > li > a {display: block; padding: 10px; font-weight: 300; font-size: 14px; line-height: 21px; color: #000000; word-break: keep-all;}
.footer .ft_btm .site_box .move_top {display: inline-block; position: absolute; top: 50%; right: 0; transform: translateY(-50%); vertical-align: top;}
.footer .ft_btm .site_box .move_top .text {display: inline-block; width: 54px; height: 54px; background-color: #1880e1; background-image:url('/images/home/kor/user/common/icon_move_top.png'); background-position: center center; background-size: 18px auto; background-repeat: no-repeat;}
.footer .ft_btm .nurilogo_box {position: absolute; bottom: 0; right: 0;}
.footer .ft_btm .nurilogo_box img {}
.footer .ft_btm .mark_box {position: absolute; bottom: 0; right: 0;}
.footer .ft_btm .mark_box img { max-inline-size: 96px; position: relative; right: auto; left: -240px; top: 10px}
/* footer */

/* label 숨기기  */
.sr-only {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}

.info_com_popup_cont {position:fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 10;}
.info_com_popup_cont.video_popup {display: none;}
.info_com_popup_cont .inst_box {position: fixed; top: 50%; left: 50%; min-width: 1080px; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 1;}
.info_com_popup_cont.notice_popup .inst_box {min-width: inherit; max-width: 460px;}
.info_com_popup_cont .inst_box .inner_area {}
.info_com_popup_cont .inst_box .inner_area > .title_area {position:relative; padding: 10px 50px 10px 25px; background-color: #283371; border-radius: 20px 20px 0 0;}
.info_com_popup_cont .inst_box .inner_area > .title_area > .title {font-family: 'GmarketSans'; font-weight: 700; font-size: 24px; line-height: 36px; color: #ffffff;}
.info_com_popup_cont .inst_box .inner_area > .pop_close {position:absolute; top: 20px; right: 25px; width: 18px; height: 18px; background-image: url('/images/home/kor/user/common/pop_close_icon.png'); background-size: cover; background-repeat: no-repeat;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .pop_video_cont {padding: 5px; background-color: #ffffff;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .pop_video_cont .inner_box {position: relative; padding: 0 0 50%;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .pop_video_cont .inner_box iframe {position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;}

.info_com_popup_cont.notice_popup {display: none;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .notice_cont {padding: 20px 5px; background-color: #ffffff; text-align: center;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .notice_cont .inner_box {position: relative; font-size: 16px; line-height: 24px; color: #333333;}
.info_com_popup_cont .inst_box .inner_area .inst_cont .notice_cont .inner_box .red {}



/* select 기본 화살표 없애기 */
select {
    border-radius:0; /* 아이폰 사파리 보더 없애기 */
    -webkit-appearance:none; /* 화살표 없애기 for chrome*/
    -moz-appearance:none; /* 화살표 없애기 for firefox*/
    appearance:none /* 화살표 없애기 공통*/ 
}

select::-ms-expand{
    display:none /* 화살표 없애기 for IE10, 11*/
}